<?php

/**
 * Page
 * 
 * @package Remix
 * @author Codevz
 * @link http://codevz.com
 */

	get_header();
	global $codevz;
	$codevz->content_before();
	$meta = $codevz->meta(); ?>

	<article class="mbf clr def-block" itemprop="description">
	<?php 
		$codevz->page_title();
		
		if ( have_posts() ) { 

			the_post();

			the_content();

			echo '<div class="clr"></div>';

			wp_link_pages( array(
				'before'=>'<div class="pagination mt mb clr">', 
				'after'=>'</div>', 
				'link_after'=>'</b>', 
				'link_before'=>'<b>'
			));

		} else {
			echo '<h3>' . esc_html( $codevz->option( 'not_found', esc_html( 'Not found any post', 'remix' ) ) ) . '</h3>';
		}
	?>
	</article>

	<div class="clr"></div>

<?php
	$codevz->comments();
	$codevz->content_after();

	get_sidebar();
	get_footer();
