<?php if ( ! defined( 'ABSPATH' ) ) { die; } // Cannot access pages directly.
/**
 *
 * Field: Notice
 *
 * @since 1.0.0
 * @version 1.0.0
 *
 */
if( ! class_exists( 'CSF_Field_notice' ) ) {
  class CSF_Field_notice extends CSF_Fields {

    public function __construct( $field, $value = '', $unique = '', $where = '' ) {
      parent::__construct( $field, $value, $unique, $where );
    }

    public function output() {

      echo '<div class="csf-notice csf-'. esc_attr( $this->field['class'] ) .'">'. do_shortcode( $this->field['content'] ) .'</div>';

      $this->element_after();

    }

  }
}
