<?php if ( ! defined( 'ABSPATH' ) ) { die; } // Cannot access pages directly.
/**
 *
 * Field: Number
 *
 * @since 1.0.0
 * @version 1.0.0
 *
 */
if( ! class_exists( 'CSF_Field_number' ) ) {
  class CSF_Field_number extends CSF_Fields {

    public function __construct( $field, $value = '', $unique = '', $where = '' ) {
      parent::__construct( $field, $value, $unique, $where );
    }

    public function output() {

      echo '<input type="number" name="'. esc_attr( $this->element_name() ) .'" value="'. esc_attr( $this->element_value() ).'"'. $this->element_class() . $this->element_attributes() .'/>';
      echo ( isset( $this->field['unit'] ) ) ? '<em>'. esc_html( $this->field['unit'] ) .'</em>' : '';

      $this->element_after();

    }

  }
}
