<?php if ( ! defined( 'ABSPATH' ) ) { die; } // Cannot access pages directly.
/**
 *
 * Field: Switcher
 *
 * @since 1.0.0
 * @version 1.0.0
 *
 */
if( ! class_exists( 'CSF_Field_switcher' ) ) {
  class CSF_Field_switcher extends CSF_Fields {

    public function __construct( $field, $value = '', $unique = '', $where = '' ) {
      parent::__construct( $field, $value, $unique, $where );
    }

    public function output() {

      echo '<label><input type="checkbox" name="'. esc_attr( $this->element_name() ) .'" value="1"'. $this->element_class() . $this->element_attributes() . checked( $this->element_value(), 1, false ) .'/><em data-on="'. esc_html__( 'on', 'remix' ) .'" data-off="'. esc_html__( 'off', 'remix' ) .'"></em><span></span></label>';
      echo ( isset( $this->field['label'] ) ) ? '<div class="csf-text-desc">'. esc_html( $this->field['label'] ) . '</div>' : '';

      $this->element_after();

    }

  }
}
