<?php 

/**
 * index
 * 
 * @package Remix
 * @author Codevz
 * @link http://Codevz.com
 */

	get_header();
	global $codevz;

	$codevz->content_before();

	echo '<section class="def-block clr">';

	if ( have_posts() ) {
		$codevz->page_title();
	
		while( have_posts() ) {
			the_post();
			$codevz->loop( 'post' );
		}
		$codevz->pagination();
	} else {
		$codevz->page_title();
		echo '<p>' . esc_html( $codevz->option( 'not_found', esc_html__( 'Not found any posts', 'remix' ) ) ) . '</p>';
	}

	echo '</section>';

	$codevz->content_after();
	get_sidebar();
	get_footer(); 
?>